.breaking-news__posts {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 44px 33px;
}

.breaking-news__posts-card {
	min-width: 265px;
	position: relative;
	background-color: #F8FCFE;
	box-sizing: border-box;
	cursor: pointer;
}


.breaking-news__posts-card:hover .posts-card__date {
	background-color: var(--col-light-green);
}

.breaking-news__posts-card:hover .posts-card__content-title {
	color: var(--col-light-green);
}

.posts-card__img {
	object-fit: cover;
	min-height: 208px;
	width: 100%;
}

.posts-card__date {
	padding: 14px 19px;
	background-color: #203E38;
	color: var(--col-white);
	transition: background-color 0.3s ease-out;
	
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	position: absolute;
	right: 0;
	top: 0;
}

.posts-card__date-num {
	margin-bottom: 14px;
}

.posts-card__content {
	border: 1px solid #F2F4F5;
	padding: 14px 61px 7px 19px;
}

.posts-card__content-title {
	font-size: 18px;
	line-height: 39px;
	font-weight: 700;
	color: #717171;
	transition: color 0.3s ease-out;
}

.posts-card__content-info {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.content-info__admin,
.content-info__comment {
	color: #777777;
	font-size: 14px;
	font-weight: 300;
	line-height: 39px;
}